=== debian/changelog ===
image-factory (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.1
  * Upgrade debian/watch to version 4

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Fri, 29 Jan 2021 16:16:43 +0100

image-factory (1.0.0-2) unstable; urgency=medium

  * Remove IONOS from short description
  * Add upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Thu, 22 Oct 2020 10:37:18 +0200

image-factory (1.0.0-1) unstable; urgency=medium

  * Initial public release (Closes: #970384)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 15 Sep 2020 13:12:27 +0200
