=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: image-factory
-Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
+Maintainer: Benjamin Drung <benjamin.drung@ionos.com>
 Section: admin
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: black,
+               debhelper-compat (= 13),
                dh-python,
+               isort,
                pandoc,
                pylint (>= 2.2.2-2~) | pylint3,
                python3-all,
@@ -11,7 +13,7 @@
                python3-httplib2,
                python3-parted
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/ionos-enterprise/image-factory
 Vcs-Browser: https://github.com/ionos-enterprise/image-factory
 Vcs-Git: https://github.com/ionos-enterprise/image-factory.git -b debian/master
