=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/ionos-enterprise/image-factory/releases (?:.*?/)?image-factory-(.*)\.(?:tar.gz|tar.bz2|tar.xz)
